-1
human Red Clothes
Base Clothes
0
Armour
Torso
0
0
0
0
0
human Red Clothes
2
Human
10002
\system\apps\Xsidus\xsidus_human_clothes_red.mbm
\system\apps\Xsidus\xsidus_human_clothes_m.mbm
base_items\human_clothes_colony.ini
base_items\human_clothes_combat.ini
base_items\human_clothes_sprite.ini
base_items\human_clothes_base_sprite.ini